#container { position:relative; }
#header {
	min-height:135px;
  	position:relative;
	padding: 20px 20px 0 20px;
}

#seedshield-logo {
}

#scl-logo {
	display:none;
	position:absolute;
	top:60px;
	right:20px;
}

#menu {
	width:100%;
	background:#1a629d;
	border:1px solid #005092;
	border-width:1px 0;
}

#menu ul {
	margin:0;
	padding:0;
	list-style:none;
	display:flex;
	flex-wrap:wrap;
}

#menu ul li {
}

#menu ul li a {
display:block;
color:#fff;
text-decoration:none;
font-size:110%;
padding:12px 20px 11px 20px;
}

#menu ul li a.active, #menu ul li a:hover {background:#d37500;}

.home-phone {
color:#fff;
font-size:25px;
font-style:italic;
position:absolute;
left:20px;
bottom:20px;
display:none;
}

.home-phone a {color:#fff;}

.home-copyright {
color:#fff;
font-size:10px;
position:absolute;
right:20px;
bottom:20px;
display:none;
}

.home-copyright a {color:#fff;}
.home-copyright a:hover {text-decoration:underline;}

/* ==BOOKING FORM== */

#booking-form-flex {
	display:flex;
	justify-content: space-between;
	flex-wrap:wrap;
	margin:0 auto;
	max-width:1300px;
}
.booking-content .frmJobBooking {
	flex-grow: 2;
	flex-basis:900px;
}
.booking-content .booking-info {
	flex-grow: 1;
	flex-basis:350px;
}


/*Booking Form*/
.frmJobBooking h2 {margin-left:20px; margin-top:20px;}
.frmJobBooking .section {margin:20px;}
.frmJobBooking .one-col .input, .complaints .input {overflow:auto; margin-bottom:5px;}
.frmJobBooking .one-col .input label, .complaints .input label {display:block; float:left; width:20%; padding-top:3px;}
.frmJobBooking .one-col .input input, .complaints .input input {width:75%; border:1px solid #0f6ec4; padding:5px 1%; background:#fff;}
.frmJobBooking .one-col .input textarea, .complaints .input textarea {width:75%; height:50px; border:1px solid #0f6ec4; padding:5px 1%; background:#fff;}

.frmJobBooking .two-col {overflow:auto;}
.frmJobBooking .two-col .input {width:50%; float:left; margin-bottom:5px;}
.frmJobBooking .two-col .input label {display:block; float:left; width:40%; padding-top:3px;}
.frmJobBooking .two-col .input input, .frmJobBooking .two-col .input select {width:52%; border:1px solid #0f6ec4; padding:5px 1%; background:#fff;}
.frmJobBooking .checkbox input { margin-right: 10px;}

.frmJobBooking .three-col {overflow:auto; width:100%;}
.frmJobBooking .three-col .input {width:32%; float:left; margin-bottom:5px;}
.frmJobBooking .three-col .input label {display:block; float:left; width:48%; padding-top:3px;}
.frmJobBooking .three-col .input input, .frmJobBooking .two-col .input select {width:45%; border:1px solid #0f6ec4; padding:5px 1%; background:#fff;}

.frmJobBooking .three-col .input:first-child input {width:25%;}
.frmJobBooking .three-col .input:first-child label {width:63%;}
.frmJobBooking .three-col .input:nth-child(3) label {width:20%; }

.frmJobBooking .field-bg-text {position:absolute; margin-left:-230px; color:#aaa; font-style:italic; font-size:80%; margin-top:5px;}

#locationMap p {float:left; margin-top:0;}
#locationMap #mapcanvas {border:1px solid #ccc; width:77%; margin-left:20%; height:120px; margin-bottom:15px;}
#locationMap.panel_view #mapcanvas { margin-left: 0; width: 97%; }

.frmJobBooking .date-col .input label {margin-right:10px;}
.frmJobBooking .date-col .input select {background:#fff; border:1px solid #0f6ec4; padding:5px;}

.job-info table, .stdTable {width:100%;}

.job-info table th, .stdTable th {font-size:80%; text-align:center;}
.stdTable {margin-bottom:20px;}
.stdTable th {background:#1A629D; color:#ff; padding:5px; color:#fff;}
.stdTable td {padding:5px; border-bottom:1px solid #ccc;}
.stdTable td input {font-size:100%; padding:5px; width:40px; border:1px solid #ccc;}

.job-info table td {text-align:center;}
.job-info table td input {width:70px;}
.job-info table td input, .job-info table td select {background:#fff; border:1px solid #0f6ec4; padding:5px;}

.frmJobBooking .job-info.sheet table th { border-bottom: 1px solid #aaa; line-height: 110%; text-align: center; padding-bottom: 10px; vertical-align:top;}
.frmJobBooking .job-info.sheet table tr.light td { background-color:#CEE8FF; vertical-align:top;}
.frmJobBooking .job-info.sheet table tr.dark td {  border-bottom: 1px solid #aaa; padding-bottom: 10px; padding-top: 7px; vertical-align:top; }
.frmJobBooking .job-info.sheet table td p {font-size: 80%; margin-bottom: 0;}
.frmJobBooking .job-info.sheet table td input {text-align:center;}
.frmJobBooking .job-info.sheet table td.number input {width: 40px;}

.frmJobBooking .estimate {text-align:right; margin-top:10px; margin-right:70px;}


.types-prices h3 {margin-bottom:5px;}
.types-prices h3 span {float:right; margin-right:20px;}

.types-prices ul {margin:0 20px 0 0; padding:0; list-style:none;}
.types-prices ul li {padding:5px; overflow:auto;}
.types-prices ul li.dark {background:#f7f7f2;}
.types-prices ul li span {float:right;}

.types-prices .smallprint {font-size:small;}

.bulkerbagscount {
    margin-left:23px;
}

.bulkerbagscount input {
    margin-left: 20px;
    padding:5px;
    border: 1px solid #105492;
}

a.btn {
display:block;
float:left;
background:#0f6ec4; 
color:#fff;
padding:10px 20px;
text-decoration:none;
margin-left:20px;
margin-bottom:20px;
}

a.btn:hover {background:#105492;}

a.btn-green {
	background-color: #05B616;
}
a.btn-green:hover {
	background-color: #32A044;
}

/*Footer*/
#footer {
overflow:auto;
padding:20px;
text-align:right;
border-top:1px solid #ddd;
font-size:80%;
color:#aaa;
background:#fff;
}

#footer a {color:#aaa;}

.operated-by {
width:300px;
color:#333;
float:left;
text-align:left;
/*background:url(../img/scl-logo.png) 190px 0 no-repeat;*/
background-size:auto 50px;
}

.operated-by span {color:#0f6ec4;}

.dp-view, .booking-content {
background:#fff;
background:rgba(255, 255, 255, 0.85);
}
.dp_view.user-view, .user-view { margin-top: 0; }
.dp-view img {box-shadow:0px 0px 3px #aaa; margin-left:20px; border:1px solid #444;}

.dp-view {
	padding:20px;
	overflow: auto;
}

.dp-view #pageContent{
	max-width:1000px;
	margin:0 auto;
}

.dp-view h2 {margin-top:0;}

.user-view {padding:0;}
.user-view .two_third {padding-left:20px; padding-top:20px;}

.user-view img { 
	border:none; 
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	margin: 0;
}

.home-content ul {
width:390px;
margin:0 auto;
padding:0;
list-style:none;
}

.home-content ul li {
padding:20px 5px 5px 25px;
margin-bottom:10px;
font-weight:bold;
color:#0f6ec4;
background:url(../img/bullet-bg.png) left center no-repeat;
text-align:left !important;
}

span.req {color:#f00;}
.req label:after {content:" *"; color:#f00;}

input.error, textarea.error {border:1px dashed #f00 !important; background:#fff7f7;}
.acceptance .error label {color:#f00;}

.home-content .boxes {
	width: 100%;
	max-width:1900px;
	margin:0 auto;
	text-align:center;
	padding:43px 0 100px 0;
	display:flex;
	justify-content:space-around;
	flex-wrap: wrap;
	align-items: stretch;
}
.home-content .box {
	margin: 0 20px 20px 20px;
	position: relative;
	text-align:center;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	box-shadow:0 0 5px #999;
	background:#fff;
	background-color: #fff;
	background-color: rgba(255, 255, 255, 0.8);
	flex-basis: 30%;
	flex-grow:1;
	max-width:580px;
	min-width:310px;
	float:none;
}
.home-content .box .box_content { min-height: 175px; }
.home-content .box .inner {
	padding:20px;
	min-height: 185px;
	position:relative;
}

.home-content .box h2 {
	margin-top:0;
	color:#1a629d;
	font-style:italic;
	font-weight:normal;
}
.home-content .box p {
	font-size:100%;
}

.normal_btn, .home-content .box a, .default_form .submit input,
#search_form input.sbm_btn, input.sbm_btn {
	display:block;
	background:#05b616;
	color:#fff;
	padding:10px;
	margin-top:20px;
	line-height: 22px;
	opacity: 0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none; 
	box-shadow: none; 
}

.normal_btn:hover, .home-content .box a:hover, .default_form .submit input:hover, input.sbm_btn:hover {
	color:#fff;
	background:#008a17;
	text-decoration:none;
}

.normal_btn { display:inline-block; padding: 10px 30px; margin-top: 0; }

.default_form .submit input { border:none; width: 100%; font-family: inherit; font-size: inherit; cursor:pointer; }
.default_form { text-align:left; }
.default_form label { font-style: italic; display:block; font-size:100%; }
.default_form .input { padding-bottom: 10px; }
.default_form .input input,
.default_form .input textarea,
#search_form input { 
	-webkit-box-shadow: inset 0px 0px 1px 1px #aaa;
	-moz-box-shadow: inset 0px 0px 1px 1px #aaa; 
	box-shadow: inset 0px 0px 1px 1px #aaa; 
	border: none;
	width: 96%; padding: 8px 2%; 
	background-color: #fff;
}

.default_form .submit input.blue,
#search_form input.sbm_btn,
input.sbm_btn {
	display:inline-block;
	background:#0f6ec4; 
	color:#fff;
	width: auto;
	padding: 10px 30px;
}
#search_form input.sbm_btn,
input.sbm_btn { cursor:pointer; }

.default_form .submit input.blue:hover {background:#105492;}

.default_form.half { width: 50%; }

#search_form input { width: 74%; margin-right: 2%; margin-bottom: 10px; }
#search_form input.sbm_btn { padding: 6px 2%; text-transform:uppercase; margin: 0; width: 16%; min-width: 30px; max-width: 45px; }

article { margin-bottom:16px;}
article span {display:block; margin-left:160px; color:green; margin-bottom:5px;}

/*=== HEADER LOGIN ===*/
#menu_login {
	float:right;
	min-height:24px;
	margin:6px 5px 0 0;
	padding:0;
}
#menu_login form {
	min-height:24px;
	margin:0;
	padding:0;
}
#menu_login form div {
	margin:0;
	padding:0 5px 0 0;
	display:inline-block;
	min-height:24px;
	text-align:right;
}
#menu_login form div.password {min-width:150px;}
#menu_login form div.text {min-width:250px;}

#menu_login form div label {
	margin:0;
	display:inline-block;
	padding-right:10px;
	vertical-align: middle;
	max-height:24px;
	color:#FFF;
	font-size:0.8em;
}
#menu_login form div input#UserEmail, #menu_login form div input#UserPassword {
	margin:0;
	display:inline-block;
	vertical-align: middle;
	border-radius:6px;
	font-size:0.8em;
	max-height:18px;
	padding:4px 4px;
	background-color:#3A82BD;
	border-width:0px;
}
#menu_login form div input#UserEmail {width:120px;}
#menu_login form div input#UserPassword {width:70px;}

#menu_login form div input#UserEmail:focus {background-color:#FFF;}
#menu_login form div input#UserPassword:focus {background-color:#FFF;}

#menu_login form a {
	font-size:0.8em;
	display:inline-block;
	padding:4px 10px;
	vertical-align: middle;
	background-color:#42C054;
	color:#FFF;
	text-decoration:none;
	border-radius:6px;
	max-height:24px;
}
#menu_login form a:hover {
	background-color:#32A044;
	text-decoration:none;
}


/*=== USER MENU ===*/

#user_menu { line-height: 0; margin: 0; padding: 0; width: 100%; background-color:#f1f1f1; border-bottom: 2px solid #d7d7d7; overflow: hidden; }
#user_menu ul.nav { list-style:none; margin: 0; padding: 0; }
#user_menu ul.nav li { float: left; }
#user_menu ul.nav li a { 
	display:block;
	color:#333;
	text-decoration:none;
	font-size: inherit;
	line-height: 24px;
	padding:12px 20px;
	font-style:italic;
}

#user_menu ul.nav li a.active, #user_menu ul.nav li a:hover {color:#d37500;}

.logged_in { position:absolute; top: 20px; right: 20px; }

.todo_list { margin-bottom: 20px; }
.todo_list li { width: 48%; float:left; }
.todo_list li.left { margin-right: 4%; }
.todo_list li a { }

.sidebox { 
	margin-top:20px;
margin-left:20px;
}
.sidebox .inner { padding: 20px; border: 1px solid #ddd;  background:#fff; margin-right:10px;} 

.side_menu_list { margin-bottom: 20px; }
.side_menu_list li { cursor:pointer; padding: 15px 20px 15px 0; border-bottom: 1px solid #ddd; }
.side_menu_list li a { display:block; background: url(../img/admin/arrow_green_right.png) right center no-repeat; }
.side_menu_list li a:hover { text-decoration:none; color:#d37500; }
.side_menu_list li a:hover h3 { color:#d37500; }
.side_menu_list li a h3 { margin-bottom: 3px; font-size: 120%; line-height: 110%; }
.side_menu_list li a p { color: #000; margin-bottom: 0; font-size: 90%; line-height: 100%; font-style:italic; }

table.default_table {width:100%;}
table.default_table th {background:#0a4e91; font-size:80%; color:#fff; padding:5px; border-bottom:1px solid #fff; text-align:center;}
table.default_table td {text-align:center; background:#f7f7f2; border:1px solid #fff; padding:5px;}
table.default_table tr.dark td {background:#e9e9de;}

.default_table td.actions { text-align:center; }
.default_table td.actions ul { margin:0; padding:0; list-style:none; }
.default_table td.actions ul li { display:inline; }
.default_table td.actions ul li a { display: inline-block; }

.normal_btn.right { float:right; margin-left: 20px; }
.table_list { margin-bottom: 20px; }
.table_list li {color:#444; font-size: 100%; line-height: 160%; }
.table_list li strong { min-width: 160px; display:inline-block; color:#000; padding-right: 10px; }
.table_list .has_input strong { float:left; }
.table_list .input { display:block; }
.table_list .input input { border: 1px solid #0F6EC4; padding: 5px; font-size: 100%; line-height: 100%; width: 60%;}

.back-link { float:right; margin-left: 20px; }

.results_box { border-bottom: 1px solid #ddd; padding: 10px; margin-bottom: 20px; }
.results_box h2 { margin-bottom: 3px; font-size: 130%; line-height: 100%; }
.results_box .breadcrumbs { font-size: 100%; line-height: 100%; margin-bottom: 6px; }
.results_box .breadcrumbs a { font-size: 100%; line-height: 100%; }
.results_box p { margin-bottom: 0;}

.user-view .job-info table {
width:100%;
margin:20px 0;
font-size:100%;
}

.user-view .job-info table th {
background:#105492;
color:#fff;
border-left:1px solid #fff;
}

.user-view .job-info table tr.sub td {
font-size:80%;
background:#eee;
border-left:1px solid #fff;
}

.user-view .job-info table tr th:first-child, 
.user-view .job-info table tr td:first-child {border-left:0;}

.user-view .job-info table td.input input {width:40px !important; text-align:center;}

.user-view .job-info table td {background:#f7f7f7; border-left:1px solid #fff; border-top:1px solid #fff;}
.user-view .job-info table tr.dark td {background:#f4f4f4;}

.notes {margin-bottom:20px;}
.notes label {display:block;}
.notes textarea {width:800px; border:1px solid #105492; font:normal 100% helvetica, sans-serif; padding:5px; height:60px;}

.signature {
margin-top:20px;
overflow:hidden;
}

.signature label {
float:left;
}

.sigPad {float:left; margin-right:130px !important;}
.operatorSignature {margin-right:0 !important;}

.signature .sigNav {margin:0;}
.signature .sigNav li a {margin-bottom:15px;}

.buttons {padding-right:3px;}

.buttons a {
float:right;
margin-top:20px;
margin-left:10px;
}

.date-col .important {
    font-size: 150%;
    font-weight: bold;
    color: #F00;
}

#recaptcha_widget {
    border: 1px solid #105492;
    margin-left: 20px;
    margin-bottom: 20px;
    width: 320px;
    background: white;
    padding: 20px;
}

#recaptcha_widget a {
   font-size: 75%;
}

#recaptcha_response_field {
    border: 1px solid #105492;
    padding: 5px;
}

#recaptcha_image {
    margin-bottom: 20px;
}

.job-links {
	margin-bottom: 10px;
}

.job-links a.active {
	color: #AAA;
}

.job-links span {
	margin: 0 10px;
}

.job-links .grey {
	color: #AAA;
	margin: 0;
}

.small {
	font-size: 50%;
}

.notify {
display:block;
position:absolute;
margin-top:-27px;
margin-left:90px;
background:#f00;
color:#000;
padding:0px 5px;
line-height:15px;
font-size:10px;
font-weight:bold;
border-radius:4px 4px;
box-shadow:#aaa 0 0 3px;
color:#fff;
}

.dp-view table th {background:#0C5190; color:#fff; font-size:12px;}
.dp-view table td a img {border:0; box-shadow:none !important; display:inline-block; width:auto; margin:0;}
.dp-view table td.actions ul li {display:inline-block; margin:0; padding:0;}
.dp-view table td {text-align:center; font-size:100%; padding:5px; background:#fff;}
.dp-view table tr.dark td {background:#eee;}

/*ACTION LINKS*/
.action-links {
margin:0 0 10px 0;
padding:0;
list-style:none;
overflow:auto;
}

.action-links li {
float:left;
}

.action-links li a {
display:block;
color:#fff;
border:1px solid #3D6808;
padding:5px 10px 5px 25px;
margin-right:5px;
font-size:12px;
}

.action-links li a.add-link {
background:#5D9E11 url(../img/admin/add_2.png) 5px center no-repeat;
}

.action-links li a.reorder-link {
background:#f7f7f2 url(../img/admin/recycle.png) 5px center no-repeat;
}

.action-links li a:hover {
background-color:#3D6808;
text-decoration:none;
}

td .new {display:block; background:#f00; color:#fff; font-weight:bold; font-size:11px;}

/*Pagination*/
#pagenums {
	margin-top:15px;
	font-size:11px;
}
#pagenums ul {
	margin:0;
	padding:0;
	list-style:none;
	overflow:auto;
}

#pagenums ul li {
	float:left;
}

#pagenums ul li a {
	display:block;
	float:left;
	border:1px solid #0a4e91;
	padding:0px 5px;
	margin-right:3px;
}

#pagenums ul li a.current {
	background:#0a4e91;
	border:1px solid #0a4e91;
	color:#fff;
}

#pagenums ul li a:hover {
	background:#000;
	border:1px solid #000;
	text-decoration:none;
	color:#fff;
}

#two-halves {width:100%; overflow:auto;}
#two-halves .one-half {width:48%; float:left; margin-right:3%;}
#two-halves .one-half:last-child {margin-right:0;}
#two-halves .one-half .input {margin-bottom:5px;}
#two-halves .one-half .input input, #two-halves .one-half .input textarea {width:98%; padding:5px 1%; border:1px solid #1A629D; font-family:inherit; font-size:100%;}
.dp-view .submit {text-align:center;border-top:1px dotted #1A629D; margin-top:20px;}
.dp-view .submit input {
display:block;
margin:0 auto;
color:#fff;
background:#5D9E11;
border:1px solid #3D6808;
padding:5px 10px;
text-transform:uppercase;
margin-top:20px;
font-size:12px;
}

#two-halves .one-half .checkbox input {width:auto; margin-right:5px;}

.nInfo ul {
margin:0;
padding:0;
list-style:none;
}

.nInfo ul li {
padding:5px;
border-bottom:1px dotted #ccc;
overflow:auto;
}

.nInfo ul li strong {
display:block;
float:left;
width:120px;
}

.nInfo .read-unread {margin-left:120px; font-size:12px;}

.notifyContent {
background:#FFFCE5;
padding:10px 10px 0 10px;
margin:20px 0;
border:2px solid #FFD20C;
}

.notifyContent h3 {margin:0;}

ul.replies {
margin:20px 0;
padding:0;
list-style:none;
}

ul.replies li {
background:#f7f7f7;
padding:10px;
border-bottom:1px solid #fff;
}
ul.replies li.dark {background:#f1f1f1;}
ul.replies li .reply-info {font-size:10px; font-weight:bold;}

ul.replies li img, .notifyContent img {border:0; box-shadow:none; margin:0; padding:0; display:inline-block;}

div.auto_complete    {
     position         :absolute;
     width            :250px !important;
     background-color :white;
     border           :1px solid #888;
     margin           :0px;
     padding          :0px;
}
div.auto_complete li.selected    { background-color: #1A629D; color:#fff; }
div.auto_complete li span.hidden {display:none;}
div.auto_complete li {text-transform:uppercase; color:#333; padding:5px; border-bottom:1px dotted #ccc; cursor:pointer;}


/* ==PRICE SCHEDULE PAGE== */
#priceSchedule .types-prices {
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	max-width:990px;
	margin:1em auto;
}
#priceSchedule .section {
	border:4px solid #1A629D;
	border-radius:16px;
	padding:10px;
	margin:0 0 1em 0;
	max-width:450px;
	flex-basis:450px;
	flex-grow: 1;
}
#priceSchedule .section h3 {
	text-align:center;
	font-style: normal;
	font-size:1.4em;
	margin:0.5em 0 1em 0;
}
#priceSchedule .section p.smallprint {
	text-align:center;
	color:#A00;
	font-style:italic;
	line-height:1.2em;
}

#priceSchedule .section table {width:100%;border-top:1px dotted #AAA;margin-bottom:1em;}
#priceSchedule .section table thead {display:none;}
#priceSchedule .section table tbody tr.light td {background-color:transparent;}
#priceSchedule .section table tbody tr.dark td {background-color:#F7F7F2;}
#priceSchedule .section table tbody tr td {border-bottom:1px dotted #AAA;}
#priceSchedule .section table tbody tr td.c1 {text-align:left;}
#priceSchedule .section table tbody tr td.c2 {text-align:right;}

#priceSchedule .products-prices {
	max-width:990px;
	border:4px solid #1A629D;
	border-radius:16px;
	padding:10px;
	margin:0 auto 1em auto;
	text-align:center;
}
#priceSchedule .products-prices h3 {
	text-align:center;
	font-style: normal;
	font-size:1.4em;
	margin:0.5em 0 1em 0;
}
#priceSchedule .products-prices table {width:100%;margin:1em auto;max-width:800px;}

#priceSchedule .products-prices table th {padding:4px 6px;}
#priceSchedule .products-prices table td {padding:4px 6px;border-bottom:1px dotted #AAA}

.products-prices table tr.dark td {background:#f7f7f2;}

#priceSchedule .products-prices table .c1 {text-align:left;}
#priceSchedule .products-prices table .c2 {text-align:left;}
#priceSchedule .products-prices table .c3 {text-align:right;}

.sidebar h2 {margin-top:1em;}


#selectRegion #mapHolder {
	width:500px;
	height:417px;
	margin:1em auto 4em auto;
}
#selectRegion #mapHolder a {
	display:inline-block;
	text-indent:-9999em;
	vertical-align:top;
}
#selectRegion #mapHolder #west {width:175px;height:279px;background-repeat:none;background-image:url('/img/locmap_west_off.png');margin:38px 0 0 0;}
#selectRegion #mapHolder #east {width:294px;height:417px;background-repeat:none;background-image:url('/img/locmap_east_off.png');}

#selectRegion #mapHolder #west:hover {background-image:url('/img/locmap_west_on.png');}
#selectRegion #mapHolder #east:hover {background-image:url('/img/locmap_east_on.png');}

#cookieReset {
	color:#EEE !important;
	text-decoration:none !important;
}